Subject: [regext] FW: New Version Notification for draft-cira-regext-idn-01.txt

From: Jacques Latour <[email-masked]>
Date: Mon, 4 Apr 2016 19:57:50 +0000

Hi,

Just to let you know that draft-wilcox-cira-idn-eppext is refreshed into
draft-cira-regext-idn.  The goal is for inclusion in
http://www.iana.org/assignments/epp-extensions/epp-extensions.xhtml.

Jacques

On 2016-04-04, 3:32 PM, "[email-masked]"
<[email-masked]> wrote:

>
>A new version of I-D, draft-cira-regext-idn-01.txt
>has been successfully submitted by Julien Bernard and posted to the
>IETF repository.
>
>Name:		draft-cira-regext-idn
>Revision:	01
>Title:		CIRA IDN EPP Extension
>Document date:	2016-04-04
>Group:		Individual Submission
>Pages:		23
>URL:            
>https://www.ietf.org/internet-drafts/draft-cira-regext-idn-01.txt
>Status:         https://datatracker.ietf.org/doc/draft-cira-regext-idn/
>Htmlized:       https://tools.ietf.org/html/draft-cira-regext-idn-01
>Diff:           https://www.ietf.org/rfcdiff?url2=draft-cira-regext-idn-01
>
>Abstract:
>   The Canadian Internet Registration Authority (CIRA), administering
>   the .CA country-code top-level domain, offers internationalized
>   domain names (IDN) in French, one of Canada's official languages.
>   CIRA's Extensible Provisioning Protocol (EPP) services have been
>   augmented with an IDN EPP extension in order to support registrars
>   desiring to register internationalized domains using French
>   characters as bundled domains.
>
>   This document defines the extension to the Extensible Provisioning
>   Protocol used at CIRA to support IDN operations.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>